<?php

/**
* @version 2.8.14
* @package Joomla 2.5
* @subpackage DT Register
* @copyright Copyright (C) 2006 DTH Development
* @copyright contact dthdev@dthdevelopment.com
* @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
*/

defined( '_JEXEC' ) or die( 'Restricted access' );

class DtregisterControllerMedia extends DtrController {

   var $name ='media'; 
   
    function __construct($config = array()){

		 parent::__construct($config);

		 $this->view = & $this->getView( 'media', 'html' );  

		 $this->view->setModel($this->getModel('media'),true);

		 
		 $this->registerDefaultTask("index");

		 JToolBarHelper::title(  JText::_( 'DT_REGISTRATION_RECORDS'), 'dtregister' );

	}
	
	function index() {
	  
	  
	  $this->view->display();
	}
	
	function files() {
		$this->view->setLayout('files');
	   //$this->view->layout = 'files';
	   $this->view->display();
	   
	}

   
}
 ?>